body {
  background-color: black;
  font-family: Tahoma, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  text-align: center;
}

table {
  font-size: 14px;
  color: #ffffcc;
}

.vetsi {
  font-size: 18px;
  color: #ffffcc;
}
.male {
  font-size: 10px;
  color: #ffffcc;
}
.velke {
  font-size: 25px;
}

.pismotmavsi {
  color: #003300;
}

a {
  font-size: 14px;
  color: #ffffcc;
  text-decoration: underline;
}
a.tmavsi {
  font-size: 14px;
  color: #003300;
  text-decoration: underline;
}

a:hover {
  font-size: 14px;
  color: #ffffcc;
  text-decoration: none;
}

tr.svetlejsi {
background-color: #FFC513;
 }
tr.tmavsi {
background-color: #ff9900;
 }